@charset "utf-8";

/*
*	Site Base Styles
*
*	2-1.	Structure Module
*	2-2.	Hypertext Module
*	2-3.	Table Module
*	2-4.	Form Module
*/

/*-------------------------------------------------------------------

	2-1.	Structure Module

-------------------------------------------------------------------*/

body {
	background-color: #e5e5e5;
	color: #333;
	font-family: "ＭＳ Ｐゴシック", /*Osaka, "ヒラギノ角ゴ Pro W3"*/, Arial, Helvetica, sans-serif;
}

/*-------------------------------------------------------------------

	2-2.	Hypertext Module

-------------------------------------------------------------------*/

a,
a:link,
a:visited {
	color: #ff5400;
	/* text-decoration: none; */
}

a:hover,
a:active,
a:focus {
	text-decoration: underline;
}

a img {
	border: none;
}

/*-------------------------------------------------------------------

	2-3.	Table Module

-------------------------------------------------------------------*/

table {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: inherit;
	font: 100%;
}

th,
td {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 0.2em 0.7em;
}

th {
	background-color: #e4e4e4;
	background-image: url("../img/bg/table.gif");
	color: #333;
	font-weight: bold;
}

/*-------------------------------------------------------------------

	2-4.	Form Module

-------------------------------------------------------------------*/

input.inputField,
textarea {
	color: #555;
	padding: 1px 2px;
	border: 1px solid #888;
}

input.inputField:hover,
textarea:hover {
	border: 1px solid #ccc;
}

input.inputField:focus,
textarea:focus {
	border: 1px solid #ccc;
}

input.radio,
input.checkbox {
	margin-right: 0.3em;
}